 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 855px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 306px;
  box-shadow: 0 0 31px 0 rgba(26,26,26,0.55);
  margin-top: 206px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 855px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 1px 30px;
}

.u-section-1 .u-group-1 {
  min-height: 825px;
  margin-top: 28px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 60px 0 0;
}

.u-section-1 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 28px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 22px 60px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 37px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
    margin-top: 190px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 31px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 1.875rem;
    margin-right: 49px;
  }

  .u-section-1 .u-line-1 {
    width: 53px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    font-size: 0.875rem;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 180px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 39px;
  }

  .u-section-1 .u-line-1 {
    width: 41px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 312px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 544px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-bottom: 28px;
    padding-left: 18px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -30px;
    margin-right: 18px;
  }

  .u-section-1 .u-line-1 {
    width: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 18px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 57px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 192px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 11px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-line-1 {
    width: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
  }
}.unsichtbar {
  display: none;
}